CREATE TABLE grc_persp_item_b (
    PERSP_ITEM_ID            NUMBER(18, 0) ,
    PERSP_TYPE_CODE          VARCHAR2(600)     NOT NULL,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    START_DATE               DATE          ,
    REVISION_DATE            TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    EXTERNAL_VALUE           NUMBER(23, 4) ,
    GRC_ROW_ID               NUMBER(18, 0) ,
    ROOT                     VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    REVIEW_START_DATE        TIMESTAMP(6)  ,
    APPROVE_COMPLETE_DATE    TIMESTAMP(6)  ,
    IS_SEEDED_FLAG           NUMBER(1, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE_CHAR1          VARCHAR2(4000),
    ATTRIBUTE_CHAR10         VARCHAR2(4000),
    ATTRIBUTE_CHAR11         VARCHAR2(4000),
    ATTRIBUTE_CHAR12         VARCHAR2(4000),
    ATTRIBUTE_CHAR13         VARCHAR2(4000),
    ATTRIBUTE_CHAR14         VARCHAR2(4000),
    ATTRIBUTE_CHAR15         VARCHAR2(4000),
    ATTRIBUTE_CHAR16         VARCHAR2(4000),
    ATTRIBUTE_CHAR17         VARCHAR2(4000),
    ATTRIBUTE_CHAR18         VARCHAR2(4000),
    ATTRIBUTE_CHAR19         VARCHAR2(4000),
    ATTRIBUTE_CHAR2          VARCHAR2(4000),
    ATTRIBUTE_CHAR20         VARCHAR2(4000),
    ATTRIBUTE_CHAR21         VARCHAR2(4000),
    ATTRIBUTE_CHAR22         VARCHAR2(4000),
    ATTRIBUTE_CHAR23         VARCHAR2(4000),
    ATTRIBUTE_CHAR24         VARCHAR2(4000),
    ATTRIBUTE_CHAR25         VARCHAR2(4000),
    ATTRIBUTE_CHAR26         VARCHAR2(4000),
    ATTRIBUTE_CHAR27         VARCHAR2(4000),
    ATTRIBUTE_CHAR28         VARCHAR2(4000),
    ATTRIBUTE_CHAR29         VARCHAR2(4000),
    ATTRIBUTE_CHAR3          VARCHAR2(4000),
    ATTRIBUTE_CHAR30         VARCHAR2(4000),
    ATTRIBUTE_CHAR31         VARCHAR2(4000),
    ATTRIBUTE_CHAR32         VARCHAR2(4000),
    ATTRIBUTE_CHAR33         VARCHAR2(4000),
    ATTRIBUTE_CHAR34         VARCHAR2(4000),
    ATTRIBUTE_CHAR35         VARCHAR2(4000),
    ATTRIBUTE_CHAR36         VARCHAR2(4000),
    ATTRIBUTE_CHAR37         VARCHAR2(4000),
    ATTRIBUTE_CHAR38         VARCHAR2(4000),
    ATTRIBUTE_CHAR39         VARCHAR2(4000),
    ATTRIBUTE_CHAR4          VARCHAR2(4000),
    ATTRIBUTE_CHAR40         VARCHAR2(4000),
    ATTRIBUTE_CHAR5          VARCHAR2(4000),
    ATTRIBUTE_CHAR6          VARCHAR2(4000),
    ATTRIBUTE_CHAR7          VARCHAR2(4000),
    ATTRIBUTE_CHAR8          VARCHAR2(4000),
    ATTRIBUTE_CHAR9          VARCHAR2(4000),
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE10         DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    ATTRIBUTE_DATE6          DATE          ,
    ATTRIBUTE_DATE7          DATE          ,
    ATTRIBUTE_DATE8          DATE          ,
    ATTRIBUTE_DATE9          DATE          ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER10       NUMBER        ,
    ATTRIBUTE_NUMBER11       NUMBER        ,
    ATTRIBUTE_NUMBER12       NUMBER        ,
    ATTRIBUTE_NUMBER13       NUMBER        ,
    ATTRIBUTE_NUMBER14       NUMBER        ,
    ATTRIBUTE_NUMBER15       NUMBER        ,
    ATTRIBUTE_NUMBER16       NUMBER        ,
    ATTRIBUTE_NUMBER17       NUMBER        ,
    ATTRIBUTE_NUMBER18       NUMBER        ,
    ATTRIBUTE_NUMBER19       NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER20       NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_NUMBER6        NUMBER        ,
    ATTRIBUTE_NUMBER7        NUMBER        ,
    ATTRIBUTE_NUMBER8        NUMBER        ,
    ATTRIBUTE_NUMBER9        NUMBER        ,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    PERSP_ITEM_ID            NUMBER(18, 0) ,
    PERSP_TYPE_CODE          VARCHAR2(600)     NOT NULL,
    EFFECTIVE_SEQUENCE       NUMBER(4, 0)      NOT NULL,
    START_DATE               DATE          ,
    REVISION_DATE            TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    EXTERNAL_VALUE           NUMBER(23, 4) ,
    GRC_ROW_ID               NUMBER(18, 0) ,
    ROOT                     VARCHAR2(4)   ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    REVIEW_START_DATE        TIMESTAMP(6)  ,
    APPROVE_COMPLETE_DATE    TIMESTAMP(6)  ,
    IS_SEEDED_FLAG           NUMBER(1, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    BIND_KEY                 VARCHAR2(2400),
    ATTRIBUTE_CATEGORY       VARCHAR2(600) ,
    ATTRIBUTE_CHAR1          VARCHAR2(4000),
    ATTRIBUTE_CHAR10         VARCHAR2(4000),
    ATTRIBUTE_CHAR11         VARCHAR2(4000),
    ATTRIBUTE_CHAR12         VARCHAR2(4000),
    ATTRIBUTE_CHAR13         VARCHAR2(4000),
    ATTRIBUTE_CHAR14         VARCHAR2(4000),
    ATTRIBUTE_CHAR15         VARCHAR2(4000),
    ATTRIBUTE_CHAR16         VARCHAR2(4000),
    ATTRIBUTE_CHAR17         VARCHAR2(4000),
    ATTRIBUTE_CHAR18         VARCHAR2(4000),
    ATTRIBUTE_CHAR19         VARCHAR2(4000),
    ATTRIBUTE_CHAR2          VARCHAR2(4000),
    ATTRIBUTE_CHAR20         VARCHAR2(4000),
    ATTRIBUTE_CHAR21         VARCHAR2(4000),
    ATTRIBUTE_CHAR22         VARCHAR2(4000),
    ATTRIBUTE_CHAR23         VARCHAR2(4000),
    ATTRIBUTE_CHAR24         VARCHAR2(4000),
    ATTRIBUTE_CHAR25         VARCHAR2(4000),
    ATTRIBUTE_CHAR26         VARCHAR2(4000),
    ATTRIBUTE_CHAR27         VARCHAR2(4000),
    ATTRIBUTE_CHAR28         VARCHAR2(4000),
    ATTRIBUTE_CHAR29         VARCHAR2(4000),
    ATTRIBUTE_CHAR3          VARCHAR2(4000),
    ATTRIBUTE_CHAR30         VARCHAR2(4000),
    ATTRIBUTE_CHAR31         VARCHAR2(4000),
    ATTRIBUTE_CHAR32         VARCHAR2(4000),
    ATTRIBUTE_CHAR33         VARCHAR2(4000),
    ATTRIBUTE_CHAR34         VARCHAR2(4000),
    ATTRIBUTE_CHAR35         VARCHAR2(4000),
    ATTRIBUTE_CHAR36         VARCHAR2(4000),
    ATTRIBUTE_CHAR37         VARCHAR2(4000),
    ATTRIBUTE_CHAR38         VARCHAR2(4000),
    ATTRIBUTE_CHAR39         VARCHAR2(4000),
    ATTRIBUTE_CHAR4          VARCHAR2(4000),
    ATTRIBUTE_CHAR40         VARCHAR2(4000),
    ATTRIBUTE_CHAR5          VARCHAR2(4000),
    ATTRIBUTE_CHAR6          VARCHAR2(4000),
    ATTRIBUTE_CHAR7          VARCHAR2(4000),
    ATTRIBUTE_CHAR8          VARCHAR2(4000),
    ATTRIBUTE_CHAR9          VARCHAR2(4000),
    ATTRIBUTE_DATE1          DATE          ,
    ATTRIBUTE_DATE10         DATE          ,
    ATTRIBUTE_DATE2          DATE          ,
    ATTRIBUTE_DATE3          DATE          ,
    ATTRIBUTE_DATE4          DATE          ,
    ATTRIBUTE_DATE5          DATE          ,
    ATTRIBUTE_DATE6          DATE          ,
    ATTRIBUTE_DATE7          DATE          ,
    ATTRIBUTE_DATE8          DATE          ,
    ATTRIBUTE_DATE9          DATE          ,
    ATTRIBUTE_NUMBER1        NUMBER        ,
    ATTRIBUTE_NUMBER10       NUMBER        ,
    ATTRIBUTE_NUMBER11       NUMBER        ,
    ATTRIBUTE_NUMBER12       NUMBER        ,
    ATTRIBUTE_NUMBER13       NUMBER        ,
    ATTRIBUTE_NUMBER14       NUMBER        ,
    ATTRIBUTE_NUMBER15       NUMBER        ,
    ATTRIBUTE_NUMBER16       NUMBER        ,
    ATTRIBUTE_NUMBER17       NUMBER        ,
    ATTRIBUTE_NUMBER18       NUMBER        ,
    ATTRIBUTE_NUMBER19       NUMBER        ,
    ATTRIBUTE_NUMBER2        NUMBER        ,
    ATTRIBUTE_NUMBER20       NUMBER        ,
    ATTRIBUTE_NUMBER3        NUMBER        ,
    ATTRIBUTE_NUMBER4        NUMBER        ,
    ATTRIBUTE_NUMBER5        NUMBER        ,
    ATTRIBUTE_NUMBER6        NUMBER        ,
    ATTRIBUTE_NUMBER7        NUMBER        ,
    ATTRIBUTE_NUMBER8        NUMBER        ,
    ATTRIBUTE_NUMBER9        NUMBER        ,
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CONSTRAINT pk_grc_persp_item_b PRIMARY KEY (PERSP_ITEM_ID, PERSP_ITEM_ID)
);
